uploadfehler in 1.5 (nur mit alten templates!)

Please report bugs here!

Moderator: Thorsten

Post Reply
carhartt
Posts: 105
Joined: Mon Sep 08, 2003 12:46 pm

uploadfehler in 1.5 (nur mit alten templates!)

Post by carhartt » Wed Aug 24, 2005 9:20 am

hochladen scheint zu funktionieren, aber das runterladen funktioniert nicht.
klar, wenn ich mir den pfad anschau ;)

http://www.domain.de/faq/%5C%22attachme ... ent.ext%22 bzw.
http://www.domain.de/faq/\"attachments/ ... chment.ext"

nach erneuern der templates funktionierte alles.

vielleicht könnte man da noch ne sicherheit einbauen...
oder zumindest in die doku unter upgrade einen hinweis mit einfügen, das man den templateordner vorher löscht oder sowas.

gruß,

car_hartt

Thorsten
Posts: 15150
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Post by Thorsten » Wed Aug 24, 2005 9:22 am

Hi,

nunja, dass man die alten Templates nutzt, ist ja auch mehr ein Hack. :-)

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

carhartt
Posts: 105
Joined: Mon Sep 08, 2003 12:46 pm

Post by carhartt » Wed Aug 24, 2005 9:42 am

nein, finde ich nicht. ich hab die templates nie angefasst - immer schön die faqversionen upgedated. seit 1.4.5
sprich runtergeladen, entpackt, und per ftp dann "drübergebügelt", update.php aufgerufen und hat ja bisher auch immer geklappt.

aber jetzt bin ich ja "im bilde" :D

carhartt

Post Reply